.bg-dadang{
    background-color: rgb(248, 138, 126);
}
.bg-chatluong{
    background-color: rgb(249, 95, 78);
}
.bg-huongvi{
    background-color: rgb(248, 47, 24);
}
.bg-dichvu{
    background-color: rgb(250, 6, 6);
}
body{
    background-color: rgb(245, 247, 224);
}
.text-red{
    color: rgb(211, 8, 8);
}